body {
    color: rgba(0, 0, 0, 0.87);
}

#navbar .navbar-nav .nav-item {
    align-self: center;
}

/*img {
    object-fit: cover !important;
}
*/

.main-header .top-header {
    display: grid;
    grid-template-columns: 0.7fr 1fr 0.7fr;
    margin: 10px 40px 0 40px;
    grid-gap: 30px;
}

.top-headers2 img {
    height: 105px;
}

.top-headers3 img {
    height: 83px;
    width: auto;
    margin-bottom: 5px;
}

.main-header .top-headers1,
.main-header .top-headers3,
.main-header .top-headers2 {
    align-self: center;
}

.main-header .header {
    background-color: #fff;
    padding: 0px 30px 0 30px;
    text-align: center;
}

.navbar {
    padding: 1rem 1rem !important;
}

@media screen and (max-width: 1015px) {
    .main-header .top-header {
        margin: 10px 0px 10px 0px;
    }
}

@media screen and (max-width: 980px) {
    .main-header .top-header {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media screen and (max-width: 837px) {
    .main-header .top-header {
        margin: 10px 0;
        grid-gap: 10px;
    }
}

@media screen and (max-width: 681px) {
    .main-header .top-header {
        grid-gap: 2px;
    }
}

@media screen and (max-width: 717px) {
    .main-header .top-headers1 p {
        font-size: 14px;
    }
}

@media screen and (max-width: 598px) {
    .main-header .top-headers1 p {
        font-size: 11px;
    }
}

@media screen and (max-width: 478px) {
    .main-header .top-headers1 p {
        font-size: 9px;
    }
}


.top-headers2 a img {
		object-fit: contain !important;
        /*height: 56px;*/
    }

@media screen and (max-width: 665px) {
    .main-header .top-header {
        grid-template-columns: 1fr;
        grid-gap: 10px;
    }

    .top-headers2 a img {
        height: 71px;
        width: auto;
    }

    .main-header .top-headers1 p {
        font-size: 14px;
    }

    .main-header .top-headers3 {
        margin: 0 60px;
    }
}

/* below header */
#navbar {
    /*  background: linear-gradient(135deg, #fbf7f7, #f9f5f5 2px, #f9f9f9 2px, #f5f3f3 4px, #fff 4px, #fff 6px, #f9f9f9 6px, #f9f9f9);*/
    background-size: 5.7px 5.7px;
    border: 1px ridge;
    margin: 18px 22px;
    background: #449857 !important;
}

#navbar a {
    float: left;
    display: block;
    color: #fff;
    text-align: center;
    padding: 0px 9px;
    text-decoration: none;
    /*font-size: 16px;*/
    font-size: 17px;
}

@media screen and (max-width: 1070px) {
    #navbar a {
        padding: 0px 10px;
    }
}

#navbar .dropdown-menu.show a:hover,
#navbar a:hover {
    border-bottom: 1px solid var(--secondary);
    background: transparent;
}

#navbar .dropdown-menu.show a.active,
#navbar a.active {
    border-bottom: 1px solid var(--secondary);
    background: transparent;
}

#navbar .dropdown-menu.show {
    /* background: linear-gradient(135deg, #fbf7f7, #f9f5f5 2px, #f9f9f9 2px, #f5f3f3 4px, #fff 4px, #fff 6px, #f9f9f9 6px, #f9f9f9);
   */
    background-size: 5.7px 5.7px;
    display: inline-block;
    border: none;
}

.main-header .content {
    padding: 16px;
}

@media screen and (max-width: 1024px) {
    #navbar a {
        padding: 5px 11px;
    }

    /*.top-headers2 a img,
    .top-headers3 img {
        height: 60px;
    }
    */
}

@media screen and (max-width: 935px) {
    .top-headers2 a img {
        height: 70px;
    }
}

@media screen and (max-width: 742px) {
    .main-header .header {
        padding: 0;
    }
}

@media screen and (max-width: 922px) {
    #navbar {
        margin: 0;
    }
}

@media screen and (max-width: 868px) {
    #navbar a {
        padding: 2px 8px;
        font-size: 14px;
    }
}

/*@media screen and (max-width: 546px) {

    .top-headers2 a img,
    .top-headers3 img {
        height: 41px;
    }
}
*/

@media screen and (max-width: 399px) {
    .top-headers2 a img,
    .top-headers3 img {
        height: 56px;
    }
}

/* add again */

.navbar-toggler-icon {
    background: no-repeat center center #848282;
    width: 30px;
    height: 21px;
    border-radius: 4px;
}

.navee {
    width: 50%;
}

@media screen and (max-width: 1160px) {
    .navee {
        width: 70%;
    }
}

@media screen and (max-width: 1100px) {
    .navee {
        width: 100%;
    }
}

@media screen and (max-width: 1070px) {
    .navee {
        width: 100%;
    }
}
